body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
  margin:0;
  padding:0;
  display:block;
}
th, td {
  margin:0;
  padding:0;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
fieldset, img {
  border:0;
  margin:0;
  padding:0;
  display:block;
}
address, caption, cite, code, dfn, em, th, var {
  font-style:normal;
  font-weight:normal;
}
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 {
  font-size:100%;
  font-weight:normal;
}
q:before, q:after { content:''; }
abbr, acronym { border:0; }
html { background:#fafafa; }
body a:hover { color:#ea4d00 !important; }
body .aural {
  display:block;
  position:absolute;
  left:-999em;
}
body #messenger .errors-message {
  color:crimson;
  font-weight:bold;
  padding-left:1px;
}
body #messenger .success-message #bg {
  background-color:#000000;
  opacity:0.8;
  -moz-opacity:0.8;
  width:100%;
  height:100%;
}
body #messenger .success-message #msg {
  position:absolute;
  top:360px;
  left:0;
  width:100%;
  text-align:center;
}
body #messenger .success-message .successBox a {
  display:block;
  width:85px;
  height:24px;
  background:url(../images/close.png);
  background-repeat:no-repeat;
  text-indent:-15000px;
  overflow:hidden;
  margin:5px auto 0px auto;
}
body #messenger .success-message .successBox a:hover { background-position:0px -25px; }
body #messenger .success-message .successBox {
  display:block;
  width:675px;
  height:60px;
  background-color:#ffffff !important;
  text-align:center;
  font-weight:bold;
  padding-top:20px;
  margin:0 auto;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -khtml-border-radius:3px;
  border-radius:3px;
}
body #messenger .success-message {
  position:absolute;
  display:block;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
body #messenger { margin-top:-9px; }
body {
  background:#000000;
  font-family:Arial, Tahoma, Verdana;
  font-size:12px;
}
.background {
  background:url(../images/bg.png) top center no-repeat scroll;
  height:686px;
}
.background_subpage {
  background:url(../images/bg_subpage.png) top center no-repeat scroll;
  height:750px;
}
#wrap .arrow {
  display:block;
  width:24px;
  height:17px;
  background:url(../images/arrow.png);
  margin:3px 0 8px 0;
}
#wrap .errors { color:crimson; }
#wrap .clear {
  height:0px;
  overflow:hidden;
  clear:both;
}
#wrap { margin:0 auto; }
#header h1 {
  float:left;
  margin-right:31px;
}
#header #concerts .title {
  display:block;
  font-weight:bold;
  margin-bottom:3px;
}
#header #concerts #neartestConcerts {
  height:50px;
  overflow:hidden;
}
#header #concerts #slideshow-neartest li {
  margin-bottom:20px;
  height:50px;
}
#header #concerts #slideshow-neartest a { color:#ffffff; }
#header #concerts #slideshow-neartest { position:relative; }
#header #concerts {
  background:url(../images/next_concert_bg.png) no-repeat;
  height:54px;
  width:228px;
  color:#ffffff;
  padding-left:78px;
  padding-top:30px;
  margin-left:132px;
  margin-top:70px;
}
#header #rss {
  display:block;
  width:27px;
  height:26px;
  background:url(../images/rss.png) no-repeat;
  cursor:pointer;
  float:right;
  margin-top:-37px;
}
#header {
  width:900px;
  margin:0px auto;
  padding-top:60px;
  height:176px;
}
#mainMenu li {
  float:left;
  margin-right:19px;
}
#mainMenu li a.main, #mainMenu li a.news, #mainMenu li a.concerts, #mainMenu li a.history, #mainMenu li a.contact {
  display:block;
  height:24px;
  text-indent:-15000px;
  overflow:hidden;
  background-image:url(../images/menu.png);
}
#mainMenu li a.main {
  width:143px;
  background-position:left top;
}
#mainMenu li a.news {
  width:121px;
  background-position:-163px top;
}
#mainMenu li a.concerts {
  width:93px;
  background-position:-302px top;
}
#mainMenu li a.history {
  width:85px;
  background-position:-411px top;
}
#mainMenu li a.contact {
  width:85px;
  background-position:-513px top;
}
#mainMenu li a.main:hover { background-position:left -24px; }
#mainMenu li a.news:hover { background-position:-163px -24px; }
#mainMenu li a.concerts:hover { background-position:-302px -24px; }
#mainMenu li a.history:hover { background-position:-411px -24px; }
#mainMenu li a.contact:hover { background-position:-513px -24px; }
#mainMenu li.selected a.main { background-position:left bottom; }
#mainMenu li.selected a.news { background-position:-163px bottom; }
#mainMenu li.selected a.concerts { background-position:-302px bottom; }
#mainMenu li.selected a.history { background-position:-411px bottom; }
#mainMenu li.selected a.contact { background-position:-513px bottom; }
#mainMenu { padding-top:23px; }
#content {
  clear:both;
  width:900px;
  margin:0 auto;
}
#bandsContent #bands li { float:left; }
#bandsContent #bands li a, #bandsContent #bands li span {
  display:block;
  cursor:pointer;
  border:1px solid #ffffff;
  width:175px;
  height:125px;
  text-decoration:none;
}
#bandsContent #bands li a.image {
  position:relative;
  overflow:hidden;
}
#bandsContent #bands li img {
  display:block;
  position:absolute;
}
#bandsContent #bands li  .title {
  border:none;
  color:#ffffff;
  font-weight:bold;
  height:26px;
  background-color:#000000;
  text-align:center;
  padding-top:9px;
  margin-top:92px;
  font-size:14px;
  position:absolute;
  text-transform:uppercase;
  opacity:0.8;
  -moz-opacity:0.8;
}
#bandsContent #bands li  .title .kremlowskie {
  font-size:12px;
  padding-top:1px;
  padding-left:1px;
  border:none;
}
#bandsContent #bands li span.black {
  background-color:#000000;
  cursor:default;
}
#bandsContent #bands li span.white { cursor:default; }
#bandsContent #bands li a.demo { background:#000000 url(../images/demo.png) center no-repeat; }
#bandsContent {
  background-color:#000000;
  padding:1px 0px 0px 1px;
  width:709px;
  float:left;
  margin-bottom:30px;
  position:relative;
}
#contentRight #newsRightHeader {
  width:174px;
  height:118px;
  background:url(../images/news_header.png);
}
#contentRight #newsRight {
  background-color:#ffffff;
  padding-bottom:8px;
  height:374px;
  -webkit-border-bottom-right-radius:3px;
  -webkit-border-bottom-left-radius:3px;
  -moz-border-radius-bottomright:3px;
  -moz-border-radius-bottomleft:3px;
  border-bottom-right-radius:3px;
  border-bottom-left-radius:3px;
}
#contentRight ul#newsRightLatest li {
  width:137px;
  height:50px;
  margin-left:0px;
  border-top:1px solid #d3d3d3;
  padding-bottom:5px;
  overflow:hidden;
}
#contentRight ul#newsRightLatest li a {
  text-decoration:none;
  font-weight:bold;
  color:#000000;
}
#contentRight ul#newsRightLatest li a:hover { text-decoration:underline; }
#contentRight ul#newsRightLatest h3 { font-weight:bold; }
#contentRight ul#newsRightLatest li:first-child { border:none; }
#contentRight .entry {
  color:#000000;
  line-height:17px;
  padding:8px 4px 0 17px;
}
#contentRight {
  width:174px;
  float:right;
}
#newsletterDiv #newsletterMessage, #rightNewsletter #newsletterMessage {
  margin-top:5px;
  padding-bottom:20px;
  width:146px;
}
#newsletterDiv .error, #rightNewsletter .error { color:#ea4d00; }
#newsletterDiv .success, #rightNewsletter .success { color:#589f2b; }
#newsletterDiv, #rightNewsletter {
  padding-top:25px;
  line-height:17px;
  color:#ffffff;
}
#newsletterDiv #newsletter_progress {
  float:left;
  margin-top:10px;
  display:none;
}
#newsletterDiv {
  background-color:#000000;
  position:absolute;
  height:100px;
  padding-left:27px;
  right:-76px;
  top:383px;
  width:226px;
}
#rightNewsletter #newsletter_progress {
  float:left;
  margin-top:-25px;
  margin-left:75px;
  display:none;
}
#rightNewsletter {
  width:172px;
  background:url(../images/newsletter_title.png) center -22px no-repeat;
  padding-top:70px;
}
#rightDemo a {
  display:block;
  width:100%;
  height:103px;
  background:url(../images/demo.png) center no-repeat;
}
#rightDemo {
  background-image:url(../images/line_right.png);
  background-repeat:no-repeat;
  background-position:bottom;
  margin-bottom:15px;
  padding-bottom:5px;
}
#newsletterDiv form, #rightNewsletter form { margin-top:10px; }
.right_newsletter_send { clear:both; }
.newsletter_input {
  width:126px;
  height:29px;
  border:0;
  padding:0 10px;
  float:left;
  color:#3e3e3e;
  background:url(../images/input_newsletter.png);
  margin-top:0;
  -webkit-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.newsletter_send {
  width:64px;
  height:29px;
  background:url(../images/submit_newsletter.png) bottom no-repeat;
  border:0;
  text-indent:-3000px;
  overflow:hidden;
  cursor:pointer;
  z-index:33;
  margin-left:107px;
  padding-top:37px;
}
#leftBorder #contentTitle {
  display:block;
  height:62px;
  background-repeat:no-repeat;
  background-position:left bottom;
  color:#ffffff;
  font-size:18px;
  line-height:65px;
  padding-left:200px;
  position:relative;
  -webkit-border-top-left-radius:4px;
  -webkit-border-top-right-radius:4px;
  -moz-border-radius-topleft:4px;
  -moz-border-radius-topright:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
}
#leftBorder #contentLeftArtist p { margin-bottom:10px; }
#leftBorder #contentLeftArtist table { margin-top:10px; }
#leftBorder #contentLeftArtist #bandLeftContent img { border:2px solid #000000; }
#leftBorder #contentLeftArtist #bandLeftContent .links li a {
  display:block;
  width:38px;
  height:38px;
}
#leftBorder #contentLeftArtist #bandLeftContent .links li a.facebook {
  background-image:url(../images/facebook.png);
  background-repeat:no-repeat;
}
#leftBorder #contentLeftArtist #bandLeftContent .links li a.myspace {
  background-image:url(../images/myspace.png);
  background-repeat:no-repeat;
}
#leftBorder #contentLeftArtist #bandLeftContent .links li a.www {
  background-image:url(../images/www.png);
  background-repeat:no-repeat;
}
#leftBorder #contentLeftArtist #bandLeftContent .links li a.facebook:hover, #leftBorder #contentLeftArtist #bandLeftContent .links li a.myspace:hover, #leftBorder #contentLeftArtist #bandLeftContent .links li a.www:hover {
  opacity:0.8;
  -moz-opacity:0.8;
}
#leftBorder #contentLeftArtist #bandLeftContent .links li {
  float:left;
  margin-top:10px;
  margin-right:10px;
}
#leftBorder #contentLeftArtist #bandLeftContent #nextConcerts h3 .bandName {
  border-bottom:2px solid #000000;
  padding-bottom:1px;
}
#leftBorder #contentLeftArtist #bandLeftContent #nextConcerts h3 {
  font-size:14px;
  font-weight:bold;
  text-align:left;
  margin-bottom:20px;
}
#leftBorder #contentLeftArtist #bandLeftContent #nextConcerts li .bold { font-weight:bold; }
#leftBorder #contentLeftArtist #bandLeftContent #nextConcerts li {
  border-top:1px solid #d3d3d3;
  margin-bottom:5px;
  text-align:left;
}
#leftBorder #contentLeftArtist #bandLeftContent #nextConcerts li:first-child { border:none; }
#leftBorder #contentLeftArtist #bandLeftContent #nextConcerts {
  padding-top:20px;
  clear:both;
}
#leftBorder #contentLeftArtist #bandLeftContent {
  padding-right:20px;
  padding-top:5px;
}
#leftBorder #contentLeftArtist {
  background:#ffffff url(../images/left_content_bg.png) -1px top no-repeat;
  padding:44px 25px;
  line-height:21px;
  min-height:330px;
  text-align:justify;
  -webkit-border-radius:4px;
  -webkit-border-top-left-radius:0;
  -moz-border-radius:4px;
  -moz-border-radius-topleft:0;
  border-radius:4px;
  border-top-left-radius:0;
}
#leftBorder #contentLeft p { margin-bottom:10px; }
#leftBorder #contentLeft #exeption p {
  padding-top:255px;
  font-size:19px;
  text-align:left;
}
#leftBorder #contentLeft #exeption {
  display:block;
  background-image:url(../images/404.png);
  background-repeat:no-repeat;
  width:489px;
  height:300px;
  margin:0 auto;
}
#leftBorder #contentLeft .navigation {
  margin-right:3px;
  float:right;
}
#leftBorder #contentLeft .navigation div { float:left; }
#leftBorder #contentLeft .navigation div a.next, #leftBorder #contentLeft .navigation div a.prev {
  display:block;
  text-decoration:none;
  margin-right:2px;
  width:18px;
  height:18px;
}
#leftBorder #contentLeft .navigation div a.next {
  background-image:url(../images/right.png);
  background-repeat:no-repeat;
  border:none;
}
#leftBorder #contentLeft .navigation div a.prev {
  background-image:url(../images/left.png);
  background-repeat:no-repeat;
  border:none;
}
#leftBorder #contentLeft .navigation div.paginatorPages div, #leftBorder #contentLeft .navigation div.paginatorPages div.paginatorActive {
  border:1px solid #969696;
  display:block;
  width:16px;
  height:15px;
  margin-right:2px;
  text-align:center;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -khtml-border-radius:3px;
  border-radius:3px;
}
#leftBorder #contentLeft .navigation div.paginatorPages div a, #leftBorder #contentLeft .navigation div.paginatorPages div.paginatorActive span {
  text-decoration:none;
  display:block;
  margin-top:-3px;
  color:#000000;
}
#leftBorder #contentLeft .navigation div.paginatorPages div.paginatorActive {
  border:1px solid #ee4d00;
  background-color:#ee4d00;
}
#leftBorder #contentLeft .navigation div.paginatorPages div a:hover { text-decoration:underline; }
#leftBorder #contentLeft .navigation div.paginatorPages div.paginatorActive span { color:#ffffff; }
#leftBorder #contentLeft #concertsList .publicationDate {
  display:block;
  background-image:url(../images/concert_background.png);
  background-repeat:no-repeat;
  width:72px;
  height:69px;
  float:left;
  text-transform:uppercase;
  text-align:center;
  padding-top:17px;
  font-weight:bold;
  margin-right:20px;
}
#leftBorder #contentLeft #concertsList .publicationDate .concertDay {
  display:block;
  font-size:30px;
  color:#ee4d00;
}
#leftBorder #contentLeft #concertsList li {
  background-image:url(../images/line.png);
  background-repeat:no-repeat;
  background-position:bottom;
  padding-bottom:26px;
  margin-bottom:30px;
}
#leftBorder #contentLeft #concertsList li h3 {
  font-size:26px;
  font-weight:bold;
  margin-bottom:3px;
}
#leftBorder #contentLeft #concertsList li .concertCountry { font-weight:bold; }
#leftBorder #contentLeft #concertsList li a {
  display:block;
  margin-top:7px;
  color:#e64d19;
}
#leftBorder #contentLeft #news li .publicationDate { margin-bottom:5px; }
#leftBorder #contentLeft #news li {
  background-image:url(../images/line.png);
  background-repeat:no-repeat;
  background-position:bottom;
  padding-left:5px;
  padding-bottom:10px;
  margin-bottom:19px;
}
#leftBorder #contentLeft #news h3 a {
  text-decoration:underline;
  font-weight:bold;
  color:#000000;
}
#leftBorder #contentLeft #news h3 {
  font-size:20px;
  margin-bottom:5px;
}
#leftBorder #contentLeft #viewNews img {
  float:left;
  margin-right:20px;
  margin-bottom:6px;
  border:2px solid #000000;
  margin-top:6px;
}
#leftBorder #contentLeft #contact label {
  float:left;
  margin-right:10px;
}
#leftBorder #contentLeft #contact dd { position:relative; }
#leftBorder #contentLeft #contact .errors {
  position:absolute;
  display:block;
  width:15px;
  height:15px;
  background-image:url(../images/errors.png);
  background-repeat:no-repeat;
  text-indent:-3000px;
  overflow:hidden;
  right:5px;
  top:26px;
}
#leftBorder #contentLeft #contact #message, #leftBorder #contentLeft #contact input {
  clear:both;
  border:1px solid #d3d3d3;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -khtml-border-radius:3px;
  border-radius:3px;
}
#leftBorder #contentLeft #contact #message {
  width:330px;
  height:130px;
  padding:10px;
}
#leftBorder #contentLeft #contact input {
  padding-left:10px;
  margin-bottom:4px;
  width:340px;
  height:25px;
}
#leftBorder #contentLeft #contact .contactSend {
  width:85px;
  height:24px;
  background-image:url(../images/send.png);
  background-repeat:no-repeat;
  border:0;
  text-indent:-3000px;
  overflow:hidden;
  cursor:pointer;
  float:right;
  margin-top:-10px;
  margin-right:-2px;
}
#leftBorder #contentLeft #contact .contactSend:hover { background-position:0px -25px; }
#leftBorder #contentLeft #contact {
  width:350px;
  float:left;
}
#leftBorder #contentLeft #contactRight iframe {
  border:1px solid #d3d3d3;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -khtml-border-radius:3px;
  border-radius:3px;
}
#leftBorder #contentLeft #contactRight h3 {
  font-size:14px;
  font-weight:bold;
  margin-top:10px;
}
#leftBorder #contentLeft #contactRight a { color:#ea4d00; }
#leftBorder #contentLeft #contactRight .googleMaps { margin-top:21px; }
#leftBorder #contentLeft #contactRight .googleMaps a {
  margin-top:12px;
  display:block;
  color:#ea4d00;
  text-align:right;
}
#leftBorder #contentLeft #contactRight {
  width:279px;
  float:right;
}
#leftBorder #contentLeft {
  background:#ffffff url(../images/left_content_bg.png) -1px top no-repeat;
  padding:44px 25px;
  line-height:21px;
  min-height:525px;
  text-align:justify;
  -webkit-border-radius:4px;
  -webkit-border-top-left-radius:0;
  -moz-border-radius:4px;
  -moz-border-radius-topleft:0;
  border-radius:4px;
  border-top-left-radius:0;
}
#leftBorder .band { background:red; }
#leftBorder #randomBands {
  display:block;
  height:62px;
  text-indent:-15000px;
  overflow:hidden;
  background-image:url(../images/other.png);
  background-repeat:no-repeat;
}
#leftBorder h2#titleHeader .newsDate {
  display:block;
  text-align:right;
  float:right;
  font-size:12px;
}
#leftBorder h2#titleHeader {
  background-image:url(../images/line.png);
  background-repeat:no-repeat;
  background-position:bottom;
  margin-bottom:15px;
  padding-bottom:10px;
  font-size:20px;
}
#leftBorder .newspaper {
  z-index:1;
  width:500px;
  height:156px;
  float:right;
  margin-top:-94px;
  background:url(../images/newspaper.png) no-repeat;
}
#leftBorder .historyTitle { background-image:url(../images/history_title.png); }
#leftBorder .contactTitle { background-image:url(../images/contact_title.png); }
#leftBorder .newsTitle { background-image:url(../images/news_title.png); }
#leftBorder .concertsTitle { background-image:url(../images/concerts_title.png); }
#leftBorder .bandsTitle { background-image:url(../images/bands_title.png); }
#leftBorder .brakTitle { background-image:url(../images/brak.png); }
#leftBorder {
  width:709px;
  float:left;
  margin-bottom:30px;
}
#footer #footerContent {
  width:900px;
  margin:30px auto 0 auto;
}
#footer .facebookFooter {
  display:block;
  padding-top:10px;
  width:36px;
  height:36px;
  background:url(../images/facebook_footer.png) bottom no-repeat;
  float:left;
}
#footer .punkshop {
  display:block;
  width:264px;
  height:68px;
  margin-left:18px;
  margin-right:53px;
  background:url(../images/punkshop.png) no-repeat;
  float:left;
}
#footer .weeby a {
  color:#080808;
  text-decoration:none;
}
#footer .weeby {
  display:block;
  height:14px;
  width:196px;
  background:url(../images/logo_weeby.png) right no-repeat;
  float:right;
}
#footer #footerMenu { padding-top:20px; }
#footer #footerMenu li {
  font-size:11px;
  color:#030303;
  margin-right:6px;
  float:left;
}
#footer #footerMenu li a {
  color:#030303;
  text-decoration:none;
}
#footer {
  height:78px;
  clear:both;
  background:url(../images/footer_bg.png) repeat-x;
}
#sm2-container {
  position:fixed;
  bottom:0;
  left:0;
  width:1px;
  height:1px;
}
#contentTitle .listening {
  background:url(../images/listen.png) right no-repeat;
  display:block;
  width:80px;
  height:32px;
  position:absolute;
  top:7px;
  right:55px;
}
#special-demo-left {
  position:absolute;
  top:-10px;
  right:2px;
}
#special-demo-left .ui360 {
  -moz-transition-delay:0s;
  -moz-transition-duration:0.2s;
  -moz-transition-property:background, border, box-shadow;
  -moz-transition-timing-function:ease-in-out;
  background-color:rgba(234,77,0,1);
  border-radius:32px 32px 32px 32px;
  box-shadow:0 0 8px rgba(0,0,0,0.075) inset;
  float:right;
}
#special-demo-left .ui360:hover {
  background-color:rgba(234,77,0,0.9);
  box-shadow:0 0 5px rgba(0,0,0,0.15) inset;
}

#facebook_news { width:900px; background:white; margin:0 auto 15px auto; clear:both;}
